<include file="public@header" />
</head>
<body>
	<div class="wrap js-check-wrap">

		<ul class="nav nav-tabs">
			<li class="active"><a>{:lang('CONFIGURATION')}</a></li>
            <li><a href="{:url('Jackpot/index')}">{:lang('JACKPOT_LEVEL')}</a></li>
		</ul>
		
        <form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Jackpot/setPost')}">
            <fieldset>
                <div class="tabbable">
                    <div class="tab-content">
                        <div class="tab-pane active" id="A">
                            <div class="form-group">
                                <label for="input-switch" class="col-sm-2 control-label">{:lang('JACKPOT_SWITCH')}</label>
                                <div class="col-md-6 col-sm-10">
                                    <select class="form-control" name="post[switch]">
                                        <option value="0">{:lang('OFF')}</option>
                                        <if condition="isset($config['switch'])">
                                        <option value="1" <eq name="config['switch']" value="1">selected</eq>>{:lang("ON")}</option>
                                        </if>
                                    </select>
                                </div>
                            </div>
                            
                            
                            <div class="form-group">
                                <label for="input-luck_anchor" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('LUCKY_GIFT_HOST_RATIO')}</label>
                                <div class="col-md-6 col-sm-10">
                                    <input type="text" class="form-control" id="input-luck_anchor" name="post[luck_anchor]" value="{$config.luck_anchor|default='1'}">%
                                    <p class="help-block">{:lang('INTEGER_BETWEEN_MSG', ['min' => 0, 'max' => 100])}</p>
                                </div> 
                            </div>
                            
                            <div class="form-group">
                                <label for="input-luck_jackpot" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('LUCKY_GIFT_JACKPOT_RATE')}</label>
                                <div class="col-md-6 col-sm-10">
                                    <input type="text" class="form-control" id="input-luck_jackpot" name="post[luck_jackpot]" value="{$config.luck_jackpot|default='1'}">%
                                    <p class="help-block">{:lang('INTEGER_BETWEEN_MSG', ['min' => 0, 'max' => 100])}</p>
                                </div> 
                            </div>
                            <div class="form-group">
                                <div class="col-sm-offset-2 col-sm-10">
                                    <button type="submit" class="btn btn-primary js-ajax-submit" data-refresh="1">
                                        {:lang('SAVE')}
                                    </button>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </fieldset>
        </form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>